@import url("https://fonts.googleapis.com/css2?family=Orbitron:wght@400;500&display=swap");
body {
  font-size: 11px !important;
  width: 100%;
}

html {
  /* scroll-behavior: smooth; */
  width: 100%;
}

#wrapper {
  width: 100%;
}

#loadingpage {
  display: none;
  top: 0;
  z-index: 2147483640;
  position: fixed;
  background: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
}

#loadingpage p {
  color: #fff;
  font-size: 16px;
  position: relative;
  text-align: center;
  top: 40%;
}

.multi_select {
  /* width: 150px; */
  font-size: 12px !important;
}

/* .multi_select select {
  width: 100%;
} */

.multi_select button {
  color: white;
  background-color: #36b9cc;
  /* padding: .25rem .5rem; */
  /* padding-top: 6px; */
  padding-bottom: 7px;
}

.multi_selectpicker button {
  color: #000;
  background-color: #fff;
  border: 1px solid #d3d3d3;
  /* padding: .25rem .5rem; */
  /* padding-top: 6px; */
  padding-bottom: 7px;
}

.multi_selectpicker .filter-option {
  color: #000;
}

.multi_selectpicker .bootstrap-select > .dropdown-toggle:after {
  color: #000;
}

.bs-placeholder {
  color: white !important;
}

.table-simple {
  width: 100%;
}

.table-simple tr {
  border-bottom: 1px solid #ccc;
}

.tblheight200 {
  max-height: 400px;
}

.cursor-pointer {
  cursor: pointer;
}

.overflow500 {
  max-height: 500px;
  overflow: hidden;
  overflow-y: scroll;
}

.cartinputqty {
  text-align: right;
  width: 40px;
  border: none;
}

.cartinputprice {
  text-align: right;
  width: 80px;
  border: none;
}

.cartinputpricetotal {
  text-align: right;
  width: 110px;
  border-top: none;
  border-left: none;
  border-right: none;
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu a::after {
  transform: rotate(-90deg);
  position: absolute;
  right: 6px;
  top: 0.8em;
}

.dropdown-submenu .dropdown-menuNav {
  top: 0;
  left: 100%;
  margin-left: 0.1rem;
  margin-right: 0.1rem;
}

.dropdown-submenu .dropdown-menuNotify {
  top: 0;
  right: 100%;
  margin-left: -13rem;
  margin-right: 0.1rem;
}

.nav-link .badge-counter {
  position: absolute;
  transform: scale(0.7);
  transform-origin: top right;
  right: 0.15rem;
  margin-top: 0.01rem;
}

.nav-link .badge-counter_user {
  position: absolute;
  transform: scale(0.7);
  transform-origin: top right;
  right: -27.85rem;
  margin-top: 0.01rem;
}

.cursor-pointer {
  cursor: pointer;
}

.dt-buttons {
  float: left;
}

.hidden {
  display: none;
}

.font-size-11 {
  font-size: 11px;
}

.font-size-12 {
  font-size: 12px;
}

.font-size-13 {
  font-size: 13px;
}

.font-size-14 {
  font-size: 14px;
}

.br-red {
  border: 1px solid red;
}

.bg-nav {
  background-color: #607d8b;
}

.tr-hover:hover {
  color: black !important;
  background-color: lightblue !important;
}

.dt-button {
  background-color: #1cc88a;
  border: none;
  color: white;
  padding: 0.25rem 0.5rem;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
  margin-bottom: 6px;
  border-radius: 4px;
  background-color: #1cc88a;
  border: none;
  color: white;
  padding: 0.25rem 0.5rem;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 12.6px;
  margin-bottom: 6px;
  border-radius: 4px;
}

.dt-button:hover {
  background-color: #17a673;
  border-color: #169b6b;
  color: white;
}

.logtitle {
  font-weight: 500;
  text-transform: uppercase;
}

.cardtitle {
  font-size: large;
}

h1 {
  font-size: 16px !important;
  font-size: 15px !important;
}

.batafsil {
  font-size: 17px;
}

nav {
  font-size: 14px !important;
  /* font-size: 12.6px !important; */
}

.table-style {
  background-color: #1cc88a;
  color: #fff;
}

.table-width {
  width: 80px;
}

.bginfocolor {
  background-color: #607d8b;
}

/* .table-responsive {
    overflow-y: visible;
    overflow-x: visible;
} */

.table-responsive,
.table {
  overflow-y: visible !important;
}

.dropdown.bootstrap-select {
  width: 100% !important;
  padding-right: 0;
}

.filter-size {
  width: 130px !important;
  height: 29.9px !important;
  padding-right: 8px;
}

.phone {
  /* color: #fff; */
  font-size: 16px;
  /* margin-left: 30rem; */
}

.logintitle {
  color: #fff !important;
}

a:hover {
  color: #fff;
  text-decoration: none;
}

.rowlogin {
  margin-right: -2.75rem;
  margin-left: -2.75rem;
}

.padding0 {
  padding-right: 0 !important;
}

.form-control {
  font-size: 12px !important;
}

.zaknavbar {
  overflow: hidden !important;
  /* background-color: #607d8b !important; */
  position: absolute;
  top: 0;
  width: 100%;
  height: 6.5%;
  padding: 4px !important;
}

input[type="text"]:focus {
  box-shadow: 0 0 5px blue;
  /* border: 2px olsid blue; */
}

input[type="password"]:focus {
  box-shadow: 0 0 5px blue;
  /* border: 2px olsid blue; */
}

@media (max-width: 768px) {
  .navtext {
    font-size: 18px;
  }
  .imgnone {
    display: none;
  }
}

.centered {
  position: absolute;
  top: 10%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: rgb(0, 0, 0);
}

.fonimg {
  transform: translate(0px, 120%);
  opacity: 0;
  transition: all 0.8s ease 0s;
  width: 100%;
}

.fonimg._active {
  transform: translate(0px, 0px);
  opacity: 1;
}

#navbar {
  /* top: -60px; */
  display: block;
  transition: top 0.3s;
}

.h_1 {
  color: #fff;
  font-family: "Orbitron", sans-serif;
  margin-top: 400px;
  font-size: 100px;
}

.h_2 {
  color: #fff;
  font-family: "Orbitron", sans-serif;
  font-size: 50px;
  margin-left: 300px;
  margin-top: -73px;
}

.p_1 {
  margin-top: 40px;
  color: #fff;
  font-family: "Saira", sans-serif;
  font-size: 20px;
}

.img_logo {
  width: 115px;
  height: 30px;
}

.textscroll {
  display: block;
  transition: top 0.3s;
}

.logo_signin {
  width: 115px;
  height: 30px;
}

.pricing-table {
  font-family: "Montserrat", sans-serif;
}

.pricing-table .block-heading {
  padding-top: 50px;
  /* margin-bottom: 40px; */
  text-align: center;
}

.pricing-table .block-heading h2 {
  color: #3b99e0;
}

.pricing-table .block-heading p {
  text-align: center;
  max-width: 420px;
  margin: auto;
  opacity: 0.7;
}

.pricing-table .heading {
  text-align: center;
  padding-bottom: 10px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.pricing-table .item {
  background-color: #ffffff;
  box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.075);
  border-top: 2px solid #5ea4f3;
  padding: 30px;
  overflow: hidden;
  position: relative;
}

.pricing-table .col-md-5:not(:last-child) .item {
  margin-bottom: 30px;
}

.pricing-table .item button {
  font-weight: 600;
}

.pricing-table .ribbon {
  width: 160px;
  height: 32px;
  font-size: 12px;
  text-align: center;
  color: #fff;
  font-weight: bold;
  box-shadow: 0px 2px 3px rgba(136, 136, 136, 0.25);
  background: #4dbe3b;
  transform: rotate(45deg);
  position: absolute;
  right: -42px;
  top: 20px;
  padding-top: 7px;
}

.pricing-table .item p {
  text-align: center;
  margin-top: 20px;
  opacity: 0.7;
}

.pricing-table .features .feature {
  font-weight: 600;
}

.pricing-table .features h4 {
  text-align: center;
  font-size: 18px;
  padding: 5px;
}

.pricing-table .price h4 {
  margin: 15px 0;
  font-size: 45px;
  text-align: center;
  color: #2288f9;
}

.pricing-table .buy-now button {
  text-align: center;
  margin: auto;
  font-weight: 600;
  padding: 9px 0;
}

.price1 {
  margin: 15px 0;
  text-align: center;
  color: #2288f9;
}

@media (max-width: 767px) {
  .phone {
    display: inline;
    font-size: 12px;
  }
  .title {
    font-size: 20px !important;
  }
}

#navbar2 {
  display: block;
  transition: top 0.3s;
}

.btn_style {
  display: inline-block;
  outline: 0;
  border: 0;
  cursor: pointer;
  text-align: center;
  line-height: 43px;
  transition: box-shadow 0.15s ease, transform 0.15s ease;
  will-change: box-shadow, transform;
  background: #d3d3d3;
  box-shadow: 0px 2px 4px rgb(45 35 66 / 40%),
    0px 7px 13px -3px rgb(45 35 66 / 30%), inset 0px -3px 0px #bfc1c2;
  width: 100%;
  font-size: 14px;
  border-radius: 6px;
  color: #36395a;
  transition: box-shadow 0.15s ease, transform 0.15s ease;
}

.btn_style:hover {
  background-color: #bfc1c2;
  color: #111;
  box-shadow: 0px 4px 8px rgb(45 35 66 / 40%),
    0px 7px 13px -3px rgb(45 35 66 / 30%), inset 0px -3px 0px #bfc1c2;
  transform: translateY(-2px);
}

.btn_style:active {
  box-shadow: inset 0px 3px 7px #bfc1c2;
  transform: translateY(2px);
}

.pagebody {
  height: auto;
}

/* .scrollit {
  overflow-y:scroll;
  height:100%;
} */

.sticky {
  position: -webkit-sticky;
  /* Safari */
  position: sticky;
  top: 0;
}

.sticky_bottom {
  position: sticky;
  inset-block-end: 0;
}

tbody {
  color: #000;
}

tfoot {
  color: #000;
}

.navbar-nav li:hover > ul.dropdown-menu {
  display: block;
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
}

/* rotate caret on hover */

.dropdown-menu > li > a:hover:after {
  text-decoration: underline;
  transform: rotate(-90deg);
}

.no-link {
  text-align: center;
  color: inherit;
  text-decoration: none;
  cursor: pointer;
}

.no-link:hover {
  color: #000;
}

.list__item {
  left: 0;
  right: 0;
  padding-left: 0;
  padding-right: 0;
  text-align: center;
}

.ul_list {
  min-width: 7rem;
  position: absolute;
  transform: translate3d(-17px, 34px, 0px) !important;
  top: 0px;
  left: 0px;
  will-change: transform;
}

.ul_list-quarter {
  min-width: 7rem;
  position: absolute;
  transform: translate3d(-17px, 34px, 0px) !important;
  top: 0px;
  left: 40px !important;
  will-change: transform;
}

.ul_list-year {
  min-width: 7rem;
  position: absolute;
  transform: translate3d(-17px, 34px, 0px) !important;
  top: 0px;
  left: 40px !important;
  will-change: transform;
}

.logo__inexus {
  font-family: "Orbitron", sans-serif !important;
  font-size: 53px;
  color: #02ffa4;
  font-weight: 500;
  /* margin-left: -70px; */
}

.logo-xyz {
  /* margin-left: 40%; */
  font-family: "Orbitron", sans-serif !important;
  margin-bottom: -1.5rem;
  color: #02ffa4;
  font-weight: 500;
  margin-top: 6px;
  font-size: 12px;
}

.logo__inexus_nav {
  font-family: "Orbitron", sans-serif !important;
  font-size: 25px;
  color: #02ffa4;
  font-weight: 500;
}

.logo-xyz_nav {
  font-family: "Orbitron", sans-serif !important;
  color: #02ffa4;
  font-size: 11px;
  font-weight: 500;
}

.hreader_logo__inexus {
  font-family: "Orbitron", sans-serif !important;
  font-size: 100px;
  color: #02ffa4;
  font-weight: 500;
  /* margin-left: -70px; */
}

.header_logo-xyz {
  font-family: "Orbitron", sans-serif !important;
  /* margin-left: 20%; */
  margin-bottom: -1.5rem;
  font-size: 1.5em;
  color: #02ffa4;
  font-weight: 500;
  margin-top: 12px !important;
}

@media screen and (max-width: 756px) {
  .header_logo-xyz {
    /* margin-left: 36%; */
    font-size: 14px;
  }
  .logo-xyz {
    /* margin-left: 36% !important; */
    margin-bottom: -1rem;
  }
  .hreader_logo__inexus {
    font-size: 70px;
  }
}

.sub_logo-title {
  margin-left: auto;
}

.to_footer {
  width: 1.75rem;
  height: 1.75rem;
  text-align: center;
  color: #fff;
  background: rgba(90, 92, 105, 0.5);
}

a:hover {
  color: #4e73df;
}

@media print {
  .print-doc {
    display: none;
  }
}

#important_thing {
  width: 100%;
  height: 100%;
  page-break-after: always;
}

.jconfirm .jconfirm-box div.jconfirm-content-pane .jconfirm-content {
  overflow: hidden !important;
}

.height_content {
  min-height: 500px;
}

.frmwho_select button {
  border: 1px solid #d1d3e2 !important;
  background-color: #fff !important;
  color: #6e707e !important;
}

.frmwho_select-invalid button {
  border: 1px solid #e74a3b !important;
  background-color: #fff !important;
  color: #6e707e !important;
}

.frmwho_select filter-option-inner-inner {
  padding: 4px !important;
}

.select-filter_size {
  width: 130px !important;
  height: 29.9px !important;
  padding-right: 8px;
}

.frmwho_select .filter-option-inner-inner {
  padding: 4px;
}

/* .logo__inexus_nav {
    background-image: url(../inc/inexus_logo.png);
} */

.custom-file-input,
.custom-file-label::after {
  content: "Юклаш";
  cursor: pointer;
}

.scroll-to-bottom {
  position: fixed;
  right: 1rem;
  top: 3rem;
  display: none;
  width: 2.75rem;
  height: 2.75rem;
  text-align: center;
  color: #fff;
  background: rgba(90, 92, 105, 0.5);
  line-height: 46px;
  border-radius: 0.35rem;
}
.scroll-to-bottom:hover {
  background: #595c69;
  color: #fff;
}

.form-inline .form-check {
  justify-content: start;
}

@import url(https://fonts.googleapis.com/css?family=Lato:300,400);
.custom-select {
  width: 90% !important;
  background-color: #1f99cd;
  background-image: url(data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%20256%20448%22%20enable-background%3D%22new%200%200%20256%20448%22%3E%3Cstyle%20type%3D%22text%2Fcss%22%3E.arrow%7Bfill%3A%23ffcc00%3B%7D%3C%2Fstyle%3E%3Cpath%20class%3D%22arrow%22%20d%3D%22M255.9%20168c0-4.2-1.6-7.9-4.8-11.2-3.2-3.2-6.9-4.8-11.2-4.8H16c-4.2%200-7.9%201.6-11.2%204.8S0%20163.8%200%20168c0%204.4%201.6%208.2%204.8%2011.4l112%20112c3.1%203.1%206.8%204.6%2011.2%204.6%204.4%200%208.2-1.5%2011.4-4.6l112-112c3-3.2%204.5-7%204.5-11.4z%22%2F%3E%3C%2Fsvg%3E%0A);
  background-position: right 10px center;
  background-repeat: no-repeat;
  background-size: auto 50%;
  border-radius: 2px;
  font-size: 0.8rem;
  border: none;
  color: #ffffff;
  outline: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
}
select::-ms-expand {
  display: none;
}
@-moz-document url-prefix() {
  select {
    color: rgba(0, 0, 0, 0);
    text-shadow: 0 0 0 #ffffff;
  }
}
